@media(min-width:1601px){
  .main-header>.main-container{width:1370px!important;margin:0 auto!important}
  .top-logo{width:40%!important}
  .header-menu{width:60%!important;float:left!important;line-height:90px!important}
  .header-menu ul{display:block!important;float:right!important;gap:normal!important}
  .header-menu li,.header-menu li:has(img){display:list-item!important;float:left!important;margin:0!important;padding:0 10px!important}
  .header-menu li:has(img){padding:10px 10px 0!important;margin-bottom:-20px!important}
  .header-menu a{font-size:14px!important}
  .sub-header{height:340px!important;overflow:visible!important;border-bottom:5px solid #a2dd2a!important}
  .sub-header>img:first-child{height:auto!important;visibility:visible!important}
  .sub-header #slogo{top:196px!important;right:100px!important;width:auto!important;height:auto!important}
}
@media(min-width:1025px) and (max-width:1600px){
  .main-header>.main-container{width:1280px!important;margin:0 auto!important}
}
